.container-card{
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  margin: auto;
  width: 50%;
}
.container-card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  }

.judul {
  text-align: center;
  margin-top: 2rem;
}

.container {
  margin: auto;
  width: 50%;
  border: 2px solid grey;
  padding: 10px;
  margin-top: 2rem;
  margin-bottom: 2rem;
  text-align: center;
  background: #787A91;
}

.isi {
  margin: auto;
  width: 75%;
  border: 2px solid grey;
  padding: 10px;
  text-align: center;
  background: #DBD8E3;
  
}
h1 {
  color: #787A91;
}

h3 {
  color: #EDEDED;
}

body {
  background: #DDDDDD !important; 
}
